Subject: Re: Energy rate relief bill gets OK
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Aug 2000 06:39:00 -0700 (PDT)

Sandi, Joe Hartsoe, Mary Hain --

Sandi --

I realize that the bill needs Assembly passage, but given the current 
situation I don't see why this won't happen.  I am still very concerned about 
the language in the newsstory which creates a "witch hunt" mentality to go 
after "suppliers" for the refund to San Diego.  With the ISO report that 
concludes that there was market power in certain hours, we are exposed to the 
ability to have a retroactive pricing.

Joe -

Will you please look into legal of retroactive ratemaking.contained in the 
news story?  I am not sure if it makes sense to have to "refund" our 
earnings, but don't they do this in New England?

Mary --

Look at the ISO report and let's determine our total exposure.  If FERC wants 
to allow the ISO to restate energy prices during certain hours, will we have 
a huge exposure?

Let me know.

Jim

Sandra McCubbin
08/11/2000 01:28 PM
To: Susan J Mara/SFO/EES@EES
cc: Jeff Dasovich/SFO/EES@EES, Richard Shapiro/HOU/EES@EES, Steven J 
Kean/HOU/EES@EES, Mona L Petrochko/SFO/EES@EES, Karen Denne/Corp/Enron@Enron, 
Peggy Mahoney/HOU/EES@EES, [email-masked], James D Steffes/HOU/EES@EES, 
Paul Kaufman@EES, Mary Hain@ENRON_DEVELOPMENT, Joe Hartsoe/Corp/Enron@Enron, 
Sarah Novosel/Corp/Enron@Enron, Bruno Gaillard/SFO/EES@EES 
Subject: Re: Energy rate relief bill gets OK
State Senate passes rollback; legislation to go to Assembly  

the bill passed the Senate and not the Assembly, there are problems with both 
the Republicans and some Democrats in the Assembly.  The legislature does not 
necessarily follow the lead of the Govenor... the legislature is out until 
next Friday due to the convention so nothing can happen until then.  the 
Govenor is supposed to release his expedited siting package next week, we 
have been working with his office and the CEC on our list of suggestions.  
The Williamson Act legislation has been introduced, it is AB2698, we have 
gathered 15 coauthors, including Senator Costa as lead coauthor, we are now 
soliciting support, labor is being helpful, the bill will be heard in Senate 
Local Government next Friday